> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Contraseña olvidada

> Este extremo inicia el proceso de restablecimiento de contraseña para un usuario.

## POST /auth/forgot-password

Este extremo envía un correo de restablecimiento de contraseña al usuario. Es un extremo público y no requiere autenticación.

### Cuerpo de la solicitud

<ParamField body="email" type="string" required>
  Dirección de correo del usuario que ha olvidado su contraseña.
</ParamField>

### Respuesta

<ResponseField name="success" type="boolean">
  Indica si la solicitud fue aceptada. Por motivos de seguridad, será siempre `true` incluso si el correo no existe en el sistema.
</ResponseField>

<ResponseField name="message" type="string">
  Mensaje de confirmación.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
    -H "Content-Type: application/json" \
    -d '{
          "email": "user@example.com"
        }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "If an account with that email exists, a password reset link has been sent."
  }
  ```
</ResponseExample>
